.demo-form-page-title-container-small-desktop-screens {
	display: none;
}

.book-demo-hero {
	padding-bottom: 0 !important;
}

.book-demo-details-columns {
	padding: 100px 40px 0;
}

.book-a-demo-page__form-section {
	padding-bottom: 100px;
}

.book-demo-details-columns .container {
	max-width: 1600px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    gap: 200px;
    align-items: end;
}

.book-demo-details-columns .column-left, .book-demo-details-columns .column-right {	
	max-width: 800px;
    width: 100%
}

.request-a-demo-page__media {
	align-self: end;
    background-image: url(/wp-content/uploads/2026/01/demo-form-circle-bg-img.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    background-origin: content-box;
    width: 100%;
}

.request-a-demo-page__image-wrapper {
    background: rgba(255, 255, 255, 0.33);
    backdrop-filter: blur(30px) brightness(1.12);
    -webkit-backdrop-filter: blur(30px) brightness(1.12);
}

.request-a-demo-page__image-wrapper-inner {
	position: relative;
    max-width: 700px;
    background-image: url(/wp-content/uploads/2026/01/demo-form-roof-chimney-bg-img.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: calc(100% - 100px);
}

.request-a-demo-page__caption-block {
	position: absolute;
    right: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
    top: 10%;
}

.request-a-demo-page__caption-arrow {
	width: fit-content;
    margin-left: -20px;
}

.request-a-demo-page__caption-arrow img {
	transform: rotate(-45deg) translate(-20px, -10px);
}

.request-a-demo-page__caption-text {
	max-width: 250px;
    min-width: 250px;
}

.book-a-demo-page__form-section .book-demo-page-form-intro {
	padding-bottom: 80px;
    display: flex;
    gap: 30px;
    flex-direction: column;
}

.book-a-demo-page__form-section .book-demo-page-title, .demo-form-page-title-container-small-desktop-screens .book-demo-page-title {
	font-size: 32px;
    line-height: 36px;
    font-weight: 300;
}

.book-a-demo-page__form-section .book-demo-page-text, .demo-form-page-title-container-small-desktop-screens .book-demo-page-text {
	letter-spacing: -0.3px;
}

@media (max-width: 1475px) and (min-width: 1025px) { 

	.request-a-demo-page__caption-text {
		max-width: 200px;
    	min-width: 200px;
	}

}

@media only screen and (max-width: 1400px) {

	.book-demo-details-columns .container {
        gap: 100px;
    }

}

@media (max-width: 1400px) and (min-width: 1025px) {

	.demo-form-page-title-container-small-desktop-screens {
		display: flex;
        flex-direction: column;
        gap: 30px;
        max-width: 700px;
        margin: 0 auto;
        align-items: center;
        padding-bottom: 80px;
	}
    
    .book-a-demo-page__form-section .book-demo-page-form-intro {
    	display: none;
    }
    
    .demo-form-page-title-container-small-desktop-screens .book-demo-page-title, .demo-form-page-title-container-small-desktop-screens .book-demo-page-text {
    	text-align: center;
    }

}

@media (max-width: 1024px) {

	.demo-page-container .column-left {
    	display: none;
    }

}

@media (max-width: 767px) {

	.book-demo-details-columns {
		padding: 80px 20px 0;
	}
    
    .book-a-demo-page__form-section .book-demo-page-title {
		font-size: 24px;
    	line-height: 29px;
	}

}